<?xml version="1.0" encoding="utf-8" standalone="no"?>
<modDesc descVersion="46">
    <author>DanioMods</author>
    <version>1.0.0.0</version>
    <title>
		<en>Grain Auger</en>
		<pl>Żmijka</pl>
    </title>
    <description>
<en>
<![CDATA[Price: 8000€
Working speed: 70 kg / s
Max speed: 5 kph
Color changeable
]]>
</en>
<de>
<![CDATA[Preis: 8000 €
Arbeitsgeschwindigkeit: 70 kg / s
Max höchstgeschwindigkeit: 5 km / h
Farbauswahl]]>
</de>
<fr>
<![CDATA[Prix: 8000 €
Vitesse de travail: 70 kg / s
Max vitesse: 5 km / h
Farbauswahl]]>
</fr>
<pl>
<![CDATA[Cena: 8000 €
Prędkość robocza: 70 kg / s
Maksymalna prędkość: 5 km / h
Wybór kolorów]]>
</pl>
    </description>
    <iconFilename>IS/icon.dds</iconFilename>
    <multiplayer supported="true"/>
	
	<l10n>
     <text name="Gray">
      <en>Gray</en>
	  <de>Grau</de>
      <pl>Szary</pl>          
     </text> 
	 <text name="Red">
      <en>Red</en>
	  <de>Rot</de>
      <pl>Czerwony</pl>          
     </text> 
	 <text name="Blue">
      <en>Blue</en>
	  <de>Blau</de>
      <pl>Niebieski</pl>          
     </text> 
	</l10n>
	
    <storeItems>
        <storeItem xmlFilename="zmijka.xml"/>
    </storeItems>
	
</modDesc>
